{
  "title" : "Shamoon",
  "type" : "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "15",
  "text" : "During the start of day phase, all players draw 1 additional dark web card from the deck they chose",
  "flavourText" : "/* One of the biggest hacks in history. It stole and deleted files from systems while spreading itself to other systems. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 2
}
